No products to remove: Não há produtos para remover
"dot (.)": ponto (.)
"comma (,)": vírgula (,)
pim_catalog:
  constraint:
    product_identifier: Estes identificadores "%s" não existem.
    0: Ocorreu um erro inesperado.
    100: Non-expected value
    101: This field expects a boolean value.
    102: This field expects a float value.
    103: This field expects an integer value.
    104: This field expects a numeric value.
    105: This field expects a string value.
    106: This field expects an array value.
    107: This field expects an array of arrays as value.
    200: Ocorreu um erro interno
    201: An internal error occurred
    202: This field expects a numeric value.
    203: This field expects a string value.
    204: This field expects a string value.
    205: Ocorreu um erro interno
    300: This field expects a valid entity code.
    301: This field expects a valid scope and locale.
    302: This field expects a valid scope.
    303: This field expects a valid association format.
